<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.testng.maven">
    <module_version install_time="1415657439587" last="true" origin="installer" specification_version="2.12.1">
        <file crc="52012517" name="config/Modules/org-netbeans-modules-testng-maven.xml"/>
        <file crc="3588476808" name="modules/locale/org-netbeans-modules-testng-maven_ja.jar"/>
        <file crc="798491361" name="modules/locale/org-netbeans-modules-testng-maven_pt_BR.jar"/>
        <file crc="861565827" name="modules/locale/org-netbeans-modules-testng-maven_ru.jar"/>
        <file crc="3375997604" name="modules/locale/org-netbeans-modules-testng-maven_zh_CN.jar"/>
        <file crc="753057229" name="modules/org-netbeans-modules-testng-maven.jar"/>
    </module_version>
</module>
